
:root{
    --purple:#FEE440;
    --purple-dark: #6b02c2;
    --dark:#071a10;
    --light:#f7f8f8;
    --gray:#f0f2f4;
}

body{
    background:#f9f9f9;
    font-family:'Inter',sans-serif;
    color:#222;
}

.top-header {
    padding:10px 0;
}

.brand{
    font-weight:600;
}



.hero-title{
    font-family:'Playfair Display',serif;
    font-size:2.0rem;
    line-height:1.1;
    max-width:1024px;
    text-align: center;
    margin:auto;
}

.hero-sub{
    color: var(--purple-dark);
    max-width:550px;
    margin:20px auto;
}

.dashboard-grid{
    margin-top:10px;
}

.card-widget{
    border:none;
    border-radius:22px;
    overflow:hidden;
    transition:.3s;
    height:100%;
}

.card-widget:hover{
    transform:translateY(-5px);
}

.dark-card{
    background:#111;
    color:#fff;
}

.light-card{
    background:#fff;
}

.gray-card{
    background:#edf1f4;
}

.green-card{
    background:#5b003c;
    color:#fff;
}

.profile-img{
    width:100%;
    height:260px;
    object-fit:cover;
}

.brand-img{
    width:100%;
    max-width: 90px;
    height:60px;
    margin-right: 10px;
    border-radius: 10px;
}


.logo-img{
    margin-top: 15px;
    width:100%;
    max-width: 70px;
}

.progress-custom{
    height:12px;
    border-radius:20px;
}

.progress-bar-purple{
    background:var(--purple);
}

.metric{
    font-size:2rem;
    font-weight:700;
}

.small-label{
    font-size:.8rem;
    color:#888;
}

.green-card .small-label{
    color:#cfcfcf;
}

.chart-box{
    height:160px;
    display:flex;
    align-items:flex-end;
    gap:20px;
}

.bar{
    width:80px;
    border-radius:12px 12px 0 0;
}

.bar-1{
    height:70px;
    background:var(--purple);
}

.bar-2{
    height:130px;
    background:#06351c;
}

.price-tag{
    background:var(--purple);
    color:#111;
    border-radius:20px;
    padding:30px;
}

.table tr>td, .table tr>th {
    background: transparent;
    border: 0;
    font-size: 0.85rem;
    padding: 7px 4px;
}

.footer .footer-text {
  font-size: 12px;
  line-height: 150%;
  text-align: center;
}

@media(max-width:992px){

    .hero-title{
        font-size:2.8rem;
    }

}

@media(max-width:576px){

    .hero-title{
        font-size:2rem;
    }

    .chart-box{
        justify-content:center;
    }

}
